function skill067(j)  --姜承旋焰蹴4次
	if j==1 then
		local a=battle.GetRndNumber(1,100)
		if a>=1 and a<=40 then
			local pid=battle.GetActingPlayerID()
			player.AddStat(0,pid,100,11,3)
			player.CreateSE(4,3912)
		end
			if battle.CheckPlayerStat(4,722)==1 then
                player.RemoveStat(0,4,722)
                player.AddStat(1,0,100,89,3)
            else
			local pid=battle.GetActingPlayerID()
			player.AddStat(0,pid,100,89,3)
			player.CreateSE(4,3910)
			end

	end
	
if j==4 and battle.CheckPlayerStat(4,45)==1 then
--if battle.CheckPlayerStat(4,45)==1 then	
for pis=1,9,1 do
if battle.CheckPlayerPlace(pis)==1 then --判断有人 
	pisd=battle.GetPlacePlayerID(pis) --位置人id
	if pisd~=4 and player.GetHP(pisd,1)<60 and player.GetHP(4,1)>=30 then
	    player.ChangeHP(1,0,pisd,60-player.GetHP(pisd,1),1)
		player.CreateSE(pisd,3909)
		player.ChangeHP(1,0,4,-15,1)
    end
end
end
end

end